This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011349 - ghc-monad-logger-0.3.13.1 is available
ghc-monad-logger-0.3.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-monad-logger (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
monad-logger-0.3.11.1:NG
: FutureFeature, Triaged
Depends On: 1135867 1135874
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 03:02 EDT by Upstream Release Monitoring
Modified: 2015-03-13 13:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-conduit-1.2.4-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-03 21:17:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-24 03:02:18 EDT
Latest upstream release: 0.3.2.0
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/packages/archive/monad-logger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-04 03:55:32 EST
Latest upstream release: 0.3.3.0
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-09 03:51:31 EST
Latest upstream release: 0.3.3.1
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-18 04:12:45 EST
Latest upstream release: 0.3.3.2
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-26 07:33:55 EST
Latest upstream release: 0.3.4.0
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-30 05:02:53 EDT
Latest upstream release: 0.3.4.1
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-04-14 03:29:28 EDT
Latest upstream release: 0.3.6
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-06 05:28:05 EDT
Latest upstream release: 0.3.6.1
Current version/release in Fedora Rawhide: 0.3.1.1-1.fc20
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Jens Petersen 2014-05-12 03:43:46 EDT
check-bz-available-URM cblrepo output for monad-logger-0.3.6.1:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.2
  exceptions -any
  fast-logger >=2.0 && <2.2
  monad-loops -any
  stm-chans -any
Comment 9 Upstream Release Monitoring 2014-07-14 07:26:54 EDT
Latest upstream release: 0.3.7
Current version/release in Fedora Rawhide: 0.3.1.1-4.fc21
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Jens Petersen 2014-07-24 13:50:15 EDT
fhbz: cblrepo output for monad-logger-0.3.7:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.2
  fast-logger >=2.0 && <2.2
  monad-loops -any
  stm-chans -any
Comment 11 Upstream Release Monitoring 2014-08-01 04:42:57 EDT
Latest upstream release: 0.3.7.1
Current version/release in Fedora Rawhide: 0.3.1.1-4.fc21
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Jens Petersen 2014-08-07 12:36:44 EDT
fhbz: cblrepo output for monad-logger-0.3.7.1:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.2
  fast-logger >=2.0 && <2.3
  monad-loops -any
  stm-chans -any
Comment 13 Upstream Release Monitoring 2014-08-26 10:28:41 EDT
Latest upstream release: 0.3.7.2
Current version/release in Fedora Rawhide: 0.3.1.1-5.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 14 Jens Petersen 2014-08-26 23:06:38 EDT
fhbz: cblrepo output for monad-logger-0.3.7.2:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
  fast-logger >=2.0 && <2.3
  monad-loops -any
  stm-chans -any
Comment 15 Jens Petersen 2014-09-01 06:31:18 EDT
0.3.5.1 committed to master
Comment 16 Jens Petersen 2014-09-12 05:36:43 EDT
fhbz: cblrepo output for monad-logger-0.3.7.2:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
  monad-loops -any
  stm-chans -any
Comment 17 Jens Petersen 2014-09-29 23:49:40 EDT
fhbz: cblrepo output for monad-logger-0.3.7.2:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
Comment 18 Upstream Release Monitoring 2014-11-04 07:58:08 EST
Latest upstream release: 0.3.8
Current version/release in Fedora Rawhide: 0.3.1.1-5.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 19 Jens Petersen 2014-11-07 00:11:17 EST
fhbz: cblrepo output for monad-logger-0.3.8:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
Comment 20 Upstream Release Monitoring 2014-12-05 03:41:23 EST
Latest upstream release: 0.3.10.1
Current version/release in Fedora Rawhide: 0.3.1.1-5.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 21 Jens Petersen 2014-12-08 23:43:51 EST
fhbz: cblrepo output for monad-logger-0.3.10.1:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
Comment 22 Upstream Release Monitoring 2014-12-17 04:31:21 EST
Latest upstream release: 0.3.11.1
Current version/release in Fedora Rawhide: 0.3.1.1-5.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 23 Jens Petersen 2014-12-17 05:28:01 EST
fhbz: cblrepo output for monad-logger-0.3.11.1:

Failed to satisfy the following dependencies for monad-logger:
  conduit-extra >=1.0 && <1.3
Comment 24 Upstream Release Monitoring 2015-02-13 03:39:06 EST
Latest upstream release: 0.3.12
Current version/release in Fedora Rawhide: 0.3.5.1-1.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 25 Upstream Release Monitoring 2015-02-24 19:54:54 EST
Latest upstream release: 0.3.13
Current version/release in rawhide: 0.3.5.1-1.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2015-02-24 19:57:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9060612
Comment 27 Upstream Release Monitoring 2015-02-26 07:56:40 EST
Latest upstream release: 0.3.13.1
Current version/release in rawhide: 0.3.5.1-1.fc22
URL: http://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2015-02-26 08:08:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9081087
Comment 29 Upstream Release Monitoring 2015-03-03 13:51:05 EST
petersen's ghc-monad-logger-0.3.13.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617637
Comment 30 Fedora Update System 2015-03-05 04:55:20 EST
ghc-conduit-1.2.4-1.fc22, ghc-monad-logger-0.3.13.1-1.fc22, cab-0.2.15-2.fc22, pandoc-1.13.2-2.fc22, ghc-hakyll-4.5.4.0-2.fc22, ghc-warp-3.0.0.5-2.fc22, ghc-resourcet-1.1.4.1-1.fc22, ghc-happstack-server-7.3.9-1.fc22, ghc-monad-control-0.3.3.1-1.fc22, ghc-conduit-extra-1.1.7.0-2.fc22, ghc-yaml-0.8.10-1.fc22, leksah-server-0.14.3.1-1.fc22, pandoc-citeproc-0.5-2.fc22, ghc-scotty-0.9.0-2.fc22, ghc-wai-extra-3.0.4.5-1.fc22, ghc-streaming-commons-0.1.10.0-1.fc22, ghc-lifted-base-0.2.3.6-1.fc22, ghc-transformers-base-0.4.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ghc-conduit-1.2.4-1.fc22,ghc-conduit-extra-1.1.7.0-2.fc22,ghc-monad-logger-0.3.13.1-1.fc22,ghc-yaml-0.8.10-1.fc22,cab-0.2.15-2.fc22,leksah-server-0.14.3.1-1.fc22,pandoc-1.13.2-2.fc22,pandoc-citeproc-0.5-2.fc22,ghc-hakyll-4.5.4.0-2.fc22,ghc-scotty-0.9.0-2.fc22,ghc-warp-3.0.0.5-2.fc22,ghc-wai-extra-3.0.4.5-1.fc22,ghc-resourcet-1.1.4.1-1.fc22,ghc-streaming-commons-0.1.10.0-1.fc22,ghc-happstack-server-7.3.9-1.fc22,ghc-lifted-base-0.2.3.6-1.fc22,ghc-monad-control-0.3.3.1-1.fc22,ghc-transformers-base-0.4.4-1.fc22
Comment 31 Fedora Update System 2015-03-13 13:18:20 EDT
ghc-conduit-1.2.4-1.fc22, ghc-monad-logger-0.3.13.1-1.fc22, cab-0.2.15-2.fc22, pandoc-1.13.2-2.fc22, ghc-hakyll-4.5.4.0-2.fc22, ghc-warp-3.0.0.5-2.fc22, ghc-resourcet-1.1.4.1-1.fc22, ghc-happstack-server-7.3.9-1.fc22, ghc-monad-control-0.3.3.1-1.fc22, git-annex-5.20140717-5.fc22, ghc-conduit-extra-1.1.7.0-2.fc22, ghc-yaml-0.8.10-1.fc22, leksah-server-0.14.3.1-1.fc22, pandoc-citeproc-0.5-2.fc22, ghc-scotty-0.9.0-2.fc22, ghc-wai-extra-3.0.4.5-1.fc22, ghc-streaming-commons-0.1.10.0-1.fc22, ghc-lifted-base-0.2.3.6-1.fc22, ghc-transformers-base-0.4.4-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.